@import '../index.css';

.wrapper {
  background: #252525;
  font-family: 'HKGrotesk', 'Nunito Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  border-bottom: 1px solid #9893e2;
  padding: 15px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.wrapper img {
  display: inline;
  vertical-align: top;
}

.wrapper h1 {
  font-weight: 900;
  font-size: 20px;
  line-height: 1;
  margin: 6px 0 6px 10px;
  display: inline;
  vertical-align: top;
}

button + button {
  margin-left: 10px;
}

.wrapper ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.wrapper nav {
  margin-left: 15px;
  display: inline-block;
}

.wrapper li {
  float: left;
}

.wrapper li a {
  display: block;
  text-align: center;
  padding: 14px 16px;
}

.wrapper a {
  text-decoration: none;
  color: #9893e2;
  transition: color .5s;
  text-shadow: 0px 1px 1px #252525;
}

.wrapper a:hover {
  text-decoration: none;
  color: #6662e2;
}

.active-nav {
  color: #6662e2 !important;
}

.welcome {
  color: #dcddde;
  font-size: 14px;
  margin-right: 10px;
}

.welcome img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 2px solid #9893e2;
}

footer .wrapper {
  background-color: #6662e2;
  border-bottom: none;
  border-top: 2px solid #9893e2;
}

footer .wrapper h2, footer .wrapper h3, footer .wrapper h4, footer .wrapper h5 {
  margin: 10px;
  color: #252525;
  font-weight: 500;
}

footer .wrapper img {
  box-shadow: 0px 0px 5px rgb(0 0 0 / 50%);
  border: 0.5px solid rgba(0,0,0,0.30);
}

.footer-text-left, .footer-text-center, .footer-text-right {
  line-height: 0.5em;
  display: inline-block;
  vertical-align: text-top;
}

.footer-text-center {
  font-size: 24px;
  text-align: center;
}

.footer-text-center svg {
  margin-left: 5px;
}

.footer-text-right {
  padding: 2px;
  text-align: right;
}

.footer-text-center a {
  color: #252525 !important;
}

.footer-text-center a:hover {
  text-decoration: none !important;
  color: #9893e2 !important;
}

.kd a {
  color: #47ce96 !important;
  transition: color .5s !important;
}

.kd a:hover {
  color: #d4d4d4 !important;
}